{
  "id": 3092427,
  "name": "George J. Cooke Company, appellee, v. Fred Miller Brewing Company, appellant",
  "name_abbreviation": "George J. Cooke Co. v. Fred Miller Brewing Co.",
  "decision_date": "1924-02-27",
  "docket_number": "Gen. No. 28,238",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 626,
    "ocr_confidence": 0.497,
    "sha256": "a630461ee84d93bccfa164f6fa9e3625bec37dd21539f24ba0e63e2e0a8c2243",
    "simhash": "1:11b0129d747d9409",
    "word_count": 98
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George J. Cooke Company, appellee, v. Fred Miller Brewing Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Winston, Strawn & Shaw, for appellant; Edward W. Everett and George T. Evans, of counsel. Brown, Brown & Brown, for appellee."
    ],
    "corrections": "",
    "head_matter": "George J. Cooke Company, appellee, v. Fred Miller Brewing Company, appellant.\nGen. No. 28,238.\nAction to recover on contract for supply of beer barrels. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Marcus Kavanagh, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nRehearing denied March 6, 1924.\nAffirmed.\nOpinion filed February 27, 1924.\nWinston, Strawn & Shaw, for appellant; Edward W. Everett and George T. Evans, of counsel. Brown, Brown & Brown, for appellee."
  },
  "file_name": "0628-01",
  "first_page_order": 656,
  "last_page_order": 656
}
